Subject: [netconf] Comments on draft-ietf-netconf-notification-capabilities-11

From: "Tim Jenkins (timjenki)" <[email-masked]>
Date: Thu, 5 Mar 2020 15:25:18 +0000

All,

I've reviewed this document and believe it is ready for publication.

Tim

--
Cisco Systems Canada Co.
2000 Innovation Drive
Kanata, ON, Canada, K2K 3E8
Preferences <http://www.cisco.com/offer/subscribe/?sid=000478326>
Unsubscribe <http://www.cisco.com/offer/unsubscribe/?sid=000478327>
Privacy <http://www.cisco.com/web/siteassets/legal/privacy.html>